Bug 22322

Summary: Python feature request: version 2.0 or disutils
Product: [Retired] Red Hat Linux Reporter: ajs <ajsfedora>
Component: pythonAssignee: Matt Wilson <msw>
Status: CLOSED CURRENTRELEASE QA Contact: David Lawrence <dkl>
Severity: medium Docs Contact:
Priority: medium    
Version: 7.0Keywords: FutureFeature
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://www.python.org/sigs/distutils-sig/download.html
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-12-15 14:03:31 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description ajs 2000-12-15 01:56:35 UTC
Many Python extension modules now require distutils in order to be properly
installed.  Could you either add distutils or update Python to version 2.0
(version 2.0 includes distutils)?  There are other less important reasons
to upgrade to 2.0 but distutils will soon become a necesity.

Comment 1 Bill Nottingham 2000-12-15 14:03:28 UTC
distutils is in rawhide currently.

Comment 2 Brent Fox 2002-06-05 02:56:57 UTC
We shipped Python2.2 in Red Hat Linux 7.3.  Closing as 'currentrelease'.